package objects;

import java.io.Serializable;

public abstract class Classifiable implements Serializable {

    private final int subject;
    private final String id;

    public Classifiable(int subject, String id) {
        this.subject = subject;
        this.id = id;
    }

    public int getSubject() {
        return subject;
    }

    public String getId() {
        return id;
    }
}
