package algorithms;

import java.util.ArrayList;
import java.util.List;
import objects.Template;

public class RetrieverRangeQuery extends Retriever {

    private double r;
    
    public RetrieverRangeQuery() {
    }

    public void setR(double r) {
        this.r = r;
    }

    @Override
    public List<Template> retrieve(Template templateTest, List<Template> templatesGallery) {
        List<Template> retrievedSamples = new ArrayList();
        for (Template template : templatesGallery) { 
            if (getDistance(template, templateTest) <= r) {
                retrievedSamples.add(template);
            }
        }
        return retrievedSamples;
    }
}
